package cn.com.countrygarden.bi.main.service.wcx;

import cn.com.countrygarden.bi.main.core.Service;
import cn.com.countrygarden.bi.main.model.wcx.WcxOriginality;

import java.util.List;

@Deprecated
public interface CreateProjectService extends Service<WcxOriginality> {


    List<WcxOriginality> percentcreateprojectdate(String startdate, String enddate, Integer pager, Integer sizer);

    List<WcxOriginality> anchang(int i);

    List<WcxOriginality> kefuguanjia(int i);

    List<WcxOriginality> baoan(int i);

    List<WcxOriginality> baojie(int i);

    List<WcxOriginality> liuhua(int i);

    List<WcxOriginality> gongcheng(int i);


    Long findthumb(String projectid, Integer time);


    Long findmement(String projectid);


}
